{
	"pages": [
		{
		    "path" : "pages/index/index",
		    "style" : 
		    {
		        "navigationBarTitleText": "选课中心",
		        "navigationBarBackgroundColor":"#FFFFFF",
		        "navigationBarTextStyle":"black"
		   //      "app-plus":{
					// "titleNView":false  //去掉app+h5顶部导航
		   //      }
		    }
		},
		{
			"path": "pages/public/register",
			"style": {
				"navigationBarTitleText": "注册",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		}, {
			"path": "pages/public/login",
			"style": {
				"navigationBarTitleText": "登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/public/wxLogin",
			"style": {
				"navigationBarTitleText": "微信登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/index/message",
			"style": {
				"navigationBarTitleText": "资讯详情",
				"navigationBarBackgroundColor":"#FFFFFF",
				"navigationBarTextStyle":"black"
			}
		    
		},
		{
			"path": "pages/user/about",
			"style": {
				"navigationBarTitleText": "关于我们",
				"navigationBarBackgroundColor":"#FFFFFF",
				"navigationBarTextStyle":"black"
			}
		    
		},
		{
			"path": "pages/public/set",
			"style": {
				"navigationBarTitleText": "修改密码",
				"navigationBarBackgroundColor":"#FFFFFF",
				"navigationBarTextStyle":"black"
			}
		    
		},
		{
			"path": "pages/course/course",
			"style": {
				"navigationBarTitleText": "待上课程",
				"navigationBarBackgroundColor":"#FFFFFF",
				"navigationBarTextStyle":"black",
				"enablePullDownRefresh": true
			}
		    
		},
		{
			"path": "pages/course/courseWan",
			"style": {
				"navigationBarTitleText": "完成课程",
				"navigationBarBackgroundColor":"#FFFFFF",
				"navigationBarTextStyle":"black"
			}
		    
		},
		
		{
			"path": "pages/homework/homework",
			"style": {
				"navigationBarTitleText": "我的作业",
				"navigationBarBackgroundColor":"#FFFFFF",
				"navigationBarTextStyle":"black"
			}
		    
		},
		
		//详细评价
		{
			"path": "pages/course/evaluate",
			"style": {
				"navigationBarTitleText": "课程评价",
				"navigationBarBackgroundColor":"#DDFBFB",
				"navigationBarTextStyle":"black"
			}
		    
		},
		{
			"path": "pages/course/myEvaluate",
			"style": {
				"navigationBarTitleText": "我的评价",
				"navigationBarBackgroundColor":"#FFFFFF",
				"navigationBarTextStyle":"black"
			}
		    
		},
		{
			"path": "pages/course/success",
			"style": {
				"navigationBarTitleText": "提交成功",
				"navigationBarBackgroundColor":"#FFFFFF",
				"navigationBarTextStyle":"black"
			}
		    
		},
		{
			"path": "pages/leave/leave",
			"style": {
				"navigationBarTitleText": "请假",
				"navigationBarBackgroundColor":"#FFFFFF",
				"navigationBarTextStyle":"black"
			}
		    
		},
		{
			//请假的课程
			"path": "pages/leave/leaveClass",
			"style": {
				"navigationBarTitleText": "请假",
				"navigationBarBackgroundColor":"#FFFFFF",
				"navigationBarTextStyle":"black"
			}
		    
		},
		{
			//请假详情
			"path": "pages/leave/details",
			"style": {
				"navigationBarTitleText": "请假",
				"navigationBarBackgroundColor":"#FFFFFF",
				"navigationBarTextStyle":"black"
			}
		    
		},
		{
			//修改密码
			"path": "pages/set/password",
			"style": {
				"navigationBarTitleText": "修改密码",
				"navigationBarBackgroundColor":"#FFFFFF",
				"navigationBarTextStyle":"black"
			}
		    
		},
		{
		    "path" : "pages/problem/problem",
		    "style" : 
		    {
		        "navigationBarTitleText": "问题反馈",
		        "app-plus":{
					"titleNView":false  //去掉app+h5顶部导航
		        }
		    }
		},
		{
		    "path" : "pages/problem/problemAdd",
		    "style" : 
		    {
		        "navigationBarTitleText": "问题反馈",
		        "navigationBarBackgroundColor":"#FFFFFF",
		        "navigationBarTextStyle":"black"
		    }
		},
		{
		    "path" : "pages/user/user",
			"style" :
		    {
		        "navigationBarTitleText": "我的",
					"app-plus":{
						"titleNView":false  //去掉app+h5顶部导航
		        }
		    }
		    
		},
		{
		    "path" : "pages/user/userInfo",
			"style" :
		    {
		        "navigationBarTitleText": "个人资料",
				"navigationBarBackgroundColor":"#FFFFFF",
				"navigationBarTextStyle":"black"
		    }
		
		}
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#f8f8f8"
	},
	"tabBar": {
		"color": "#999999",
		"selectedColor": "#1CC7C7",
		"iconWidth":"18px",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabBar/index.png",
				"selectedIconPath": "static/tabBar/indexafter.png",
				"text": "首页"
			},
			
			{
				"pagePath": "pages/user/user",
				"iconPath": "static/tabBar/user.png",
				"selectedIconPath": "static/tabBar/userafter.png",
				"text": "我的"
			}
		]
	}
}
